/* COLORS:
    BLUE: #3498db
    GRAY: #F7F7F7
*/

body {
  font-family: 'Open Sans', sans-serif;
  background: #efefef;
}

.panel {
  border: 1px solid #c8c8c8;
}
.panel h4 {
  font-weight: bold;
  color: #5F6273;
}
.panel-body {
  padding: 25px;
}
.login-box {
  margin-top:60px;
}
.login-box-right {
  margin: 15vh 0;
  color: #fff;
}
.login-box-right h3{
  font-weight: bold;
}
.radio input[type=radio], .radio-inline input[type=radio], .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox] {
  height: 15px;
  width: 15px;
  float: left;
  margin: 5px 15px 15px 0;
}


.register-form .submit input {
  background-color: #40c353 !important;
  padding: 10px 25px;
  font-size: 18px;
  border-radius: 50px;
  border: 0;
  outline: 0;
  color: #fff;
  width: 100%;
  margin-top: 25px;
}
